$kind: http-request
url: "{{talta_local}}videos/e0e3c34b-bded-411d-a8ed-755c296183e3"
method: DELETE
body:
  type: formdata
  content:
    - type: file
      key: banner_image
      src: /Users/mac/Downloads/conference notes.jpeg
auth:
  type: bearer
  credentials:
    token: "{{talta_token}}"
order: 6000
